.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._19{margin-left:-17.347260px;}
._2{margin-left:-7.744000px;}
._11{margin-left:-5.836000px;}
._1{margin-left:-3.696000px;}
._4{margin-left:-1.504000px;}
._0{width:1.188000px;}
._3{width:2.420000px;}
._18{width:8.216000px;}
._17{width:10.400000px;}
._8{width:83.696000px;}
._6{width:195.808000px;}
._a{width:229.768000px;}
._d{width:242.580000px;}
._5{width:278.168000px;}
._c{width:286.932000px;}
._e{width:299.024000px;}
._7{width:345.364000px;}
._f{width:365.904000px;}
._9{width:455.576000px;}
._14{width:459.404000px;}
._16{width:494.912000px;}
._15{width:504.460000px;}
._10{width:513.216000px;}
._13{width:519.684000px;}
._12{width:525.932000px;}
._b{width:621.016000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:25.652000px;}
.fs2{font-size:32.000000px;}
.fs0{font-size:44.000000px;}
.fs4{font-size:52.000000px;}
.fs3{font-size:72.000000px;}
.fs5{font-size:327.306800px;}
.y0{bottom:45.300654px;}
.y23{bottom:75.428712px;}
.y22{bottom:90.424791px;}
.y21{bottom:105.420869px;}
.y3b{bottom:180.566687px;}
.y20{bottom:197.754380px;}
.y3a{bottom:208.678086px;}
.y1f{bottom:218.373988px;}
.y39{bottom:227.424746px;}
.y1e{bottom:238.993595px;}
.y38{bottom:255.536144px;}
.y1d{bottom:259.613203px;}
.y1c{bottom:280.232811px;}
.y37{bottom:283.647543px;}
.y1b{bottom:300.852419px;}
.y36{bottom:302.394203px;}
.y1a{bottom:321.472027px;}
.y35{bottom:330.505602px;}
.y19{bottom:342.091635px;}
.y34{bottom:358.617001px;}
.y18{bottom:383.330850px;}
.y33{bottom:386.728399px;}
.y17{bottom:403.950458px;}
.y32{bottom:414.839798px;}
.y16{bottom:424.570066px;}
.y31{bottom:442.951197px;}
.y15{bottom:465.809282px;}
.y30{bottom:471.062595px;}
.y14{bottom:486.428890px;}
.y2f{bottom:489.809256px;}
.y13{bottom:507.048497px;}
.y2e{bottom:517.920654px;}
.y12{bottom:527.668105px;}
.y2d{bottom:546.032053px;}
.y11{bottom:548.287713px;}
.y2c{bottom:564.778713px;}
.y10{bottom:568.907321px;}
.y2b{bottom:583.525373px;}
.yf{bottom:589.526929px;}
.ye{bottom:610.146537px;}
.y2a{bottom:611.636772px;}
.yd{bottom:630.766144px;}
.y29{bottom:639.748171px;}
.yc{bottom:651.385752px;}
.y28{bottom:667.859569px;}
.yb{bottom:672.005360px;}
.ya{bottom:692.624968px;}
.y27{bottom:695.970968px;}
.y9{bottom:713.244576px;}
.y26{bottom:724.082367px;}
.y7{bottom:733.864184px;}
.y8{bottom:739.586125px;}
.y25{bottom:752.193765px;}
.y6{bottom:754.483792px;}
.y5{bottom:775.103399px;}
.y3c{bottom:787.114321px;}
.y4{bottom:816.342615px;}
.y3{bottom:836.962223px;}
.y41{bottom:849.155909px;}
.y2{bottom:857.581831px;}
.y1{bottom:878.201439px;}
.y40{bottom:880.394615px;}
.y3f{bottom:911.633321px;}
.y3d{bottom:942.872027px;}
.y3e{bottom:948.593968px;}
.y42{bottom:1037.536178px;}
.y24{bottom:1167.179150px;}
.h3{height:18.341180px;}
.h4{height:23.744000px;}
.h2{height:31.460000px;}
.h6{height:32.648000px;}
.h7{height:36.088000px;}
.h5{height:51.480000px;}
.h8{height:242.861646px;}
.h1{height:1191.875817px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:54.673203px;}
.x1{left:59.359477px;}
.x4{left:62.464915px;}
.x2{left:112.093031px;}
.x3{left:120.437724px;}
.x7{left:399.828099px;}
.x9{left:404.894118px;}
.xa{left:406.143791px;}
.xb{left:410.830065px;}
.x5{left:623.466022px;}
.x6{left:632.060650px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._19{margin-left:-14.806867pt;}
._2{margin-left:-6.609941pt;}
._11{margin-left:-4.981356pt;}
._1{margin-left:-3.154745pt;}
._4{margin-left:-1.283749pt;}
._0{width:1.014025pt;}
._3{width:2.065607pt;}
._18{width:7.012820pt;}
._17{width:8.876987pt;}
._8{width:71.439264pt;}
._6{width:167.133188pt;}
._a{width:196.119967pt;}
._d{width:207.055732pt;}
._5{width:237.432100pt;}
._c{width:244.912669pt;}
._e{width:255.233874pt;}
._7{width:294.787682pt;}
._f{width:312.319732pt;}
._9{width:388.859849pt;}
._14{width:392.127264pt;}
._16{width:422.435347pt;}
._15{width:430.585105pt;}
._10{width:438.058845pt;}
._13{width:443.579649pt;}
._12{width:448.912669pt;}
._b{width:530.072234pt;}
.fs1{font-size:21.895431pt;}
.fs2{font-size:27.313808pt;}
.fs0{font-size:37.556485pt;}
.fs4{font-size:44.384937pt;}
.fs3{font-size:61.456067pt;}
.fs5{font-size:279.374842pt;}
.y0{bottom:38.666667pt;}
.y23{bottom:64.382667pt;}
.y22{bottom:77.182667pt;}
.y21{bottom:89.982667pt;}
.y3b{bottom:154.123867pt;}
.y20{bottom:168.794533pt;}
.y3a{bottom:178.118533pt;}
.y1f{bottom:186.394533pt;}
.y39{bottom:194.119867pt;}
.y1e{bottom:203.994533pt;}
.y38{bottom:218.114533pt;}
.y1d{bottom:221.594533pt;}
.y1c{bottom:239.194533pt;}
.y37{bottom:242.109200pt;}
.y1b{bottom:256.794533pt;}
.y36{bottom:258.110533pt;}
.y1a{bottom:274.394533pt;}
.y35{bottom:282.105200pt;}
.y19{bottom:291.994533pt;}
.y34{bottom:306.099867pt;}
.y18{bottom:327.194533pt;}
.y33{bottom:330.094533pt;}
.y17{bottom:344.794533pt;}
.y32{bottom:354.089200pt;}
.y16{bottom:362.394533pt;}
.y31{bottom:378.083867pt;}
.y15{bottom:397.594533pt;}
.y30{bottom:402.078533pt;}
.y14{bottom:415.194533pt;}
.y2f{bottom:418.079867pt;}
.y13{bottom:432.794533pt;}
.y2e{bottom:442.074533pt;}
.y12{bottom:450.394533pt;}
.y2d{bottom:466.069200pt;}
.y11{bottom:467.994533pt;}
.y2c{bottom:482.070533pt;}
.y10{bottom:485.594533pt;}
.y2b{bottom:498.071867pt;}
.yf{bottom:503.194533pt;}
.ye{bottom:520.794533pt;}
.y2a{bottom:522.066533pt;}
.yd{bottom:538.394533pt;}
.y29{bottom:546.061200pt;}
.yc{bottom:555.994533pt;}
.y28{bottom:570.055867pt;}
.yb{bottom:573.594533pt;}
.ya{bottom:591.194533pt;}
.y27{bottom:594.050533pt;}
.y9{bottom:608.794533pt;}
.y26{bottom:618.045200pt;}
.y7{bottom:626.394533pt;}
.y8{bottom:631.278533pt;}
.y25{bottom:642.039867pt;}
.y6{bottom:643.994533pt;}
.y5{bottom:661.594533pt;}
.y3c{bottom:671.846533pt;}
.y4{bottom:696.794533pt;}
.y3{bottom:714.394533pt;}
.y41{bottom:724.802533pt;}
.y2{bottom:731.994533pt;}
.y1{bottom:749.594533pt;}
.y40{bottom:751.466533pt;}
.y3f{bottom:778.130533pt;}
.y3d{bottom:804.794533pt;}
.y3e{bottom:809.678533pt;}
.y42{bottom:885.595733pt;}
.y24{bottom:996.253333pt;}
.h3{height:15.655233pt;}
.h4{height:20.266845pt;}
.h2{height:26.852887pt;}
.h6{height:27.866912pt;}
.h7{height:30.803146pt;}
.h5{height:43.941088pt;}
.h8{height:207.296133pt;}
.h1{height:1017.333333pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x8{left:46.666667pt;}
.x1{left:50.666667pt;}
.x4{left:53.317333pt;}
.x2{left:95.677733pt;}
.x3{left:102.800400pt;}
.x7{left:341.275867pt;}
.x9{left:345.600000pt;}
.xa{left:346.666667pt;}
.xb{left:350.666667pt;}
.x5{left:532.163467pt;}
.x6{left:539.499467pt;}
}
